html, body { min-height:100vh; overflow-x:visible; }

#network { position:absolute;
width:100%; height:100%; }

/* HEADER */
.logo { height: 96px; }

/* TITULO HOLOGRAFICO */
.hologram { font-size:3.3rem; }

h2 { font-size:2.1rem; }

h3 { font-size:1.1rem; }

h4 { font-size:1.4rem; }

h5 { font-size:1.2rem; }

h6 { font-size:1.4rem;
        font-weight: bold; }

.systems { font-size:1.4rem; }

/* PANEL AI */
.ai-panel { display:flex; gap:30px; margin:25px 0; }

.metric { padding:15px 25px; background:rgba(255,255,255,.05); border:1px solid rgba(255,180,90,.3); }

.metric span{ font-size:2rem; }

/* TARJETAS */
.services { gap:25px; display:flex; margin:35px 0; }

.card{ padding:20px; padding-bottom:55px; }

.card:hover{ transform:translateY(-8px); }

.icon { font-size:36px; margin-bottom:10px; }

/* DETALLE */
.parrafo { font-size: 1.1rem; font-weight:500; }

/* BOTON FLOTANTE */
.floating-brochure { left: 10px; bottom: 80px; transform:scale(0.8); }

.floating-brochure:hover { transform:scale(0.9); }

.floating-whatsapp_down { right:150px; bottom:80px; transform:scale(0.7); }

.floating-whatsapp_down:hover { transform:scale(0.8); }

.floating-whatsapp_top { right:5px; top:5px; transform:scale(0.5); }

.floating-whatsapp_top:hover { transform:scale(0.6); }